manifestVersion: "0.0.1"
id: invio
category: finance
name: Invio
version: "1.11.1"
tagline: "Invio — это автономное приложение для выставления счетов без наворотов."
description: >-
  Invio — это система самостоятельного выставления счетов без раздувания. Быстрый, минималистичный и
  безопасная для конфиденциальности система выставления счетов, созданная для фрилансеров и небольших команд, которые
  хочу контроля, а не беспорядка.
  
  
  Создавайте счета и делитесь ими за считанные секунды, размещайте свои данные самостоятельно и делитесь ими.
  безопасные, беспарольные связи с клиентами. Легкий дизайн, без CRM
  накладные расходы и отсутствие привязки к SaaS.
releaseNotes: >-
  Этот выпуск включает в себя различные исправления ошибок.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/kittendevv/Invio/releases.
developer: kittendevv
website: https://github.com/kittendevv/invio
dependencies: []
repo: https://github.com/kittendevv/invio
support: https://github.com/kittendevv/invio/issues
port: 8003
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: admin
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
